apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
patches:
- path: ./increase_replicas.yaml
- path: ./configMap.yaml
- path: ./service-patch.yaml
  target:
    kind: Service
    name: web-svc
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly-dev/web
  newTag: 345ba4709f4b3f1886b9d31840fbd81de6bdafe7
